html, body{height:100%;margin:0;padding:0;}
body{background:#222;}
h1{font-size:3rem;font-family:'Yanone Kaffeesatz', sans-serif;;font-weight:400;color:#fff;text-shadow:1px 1px 0 #111;text-align:center;}
h2{font-size:2rem;font-family:'Yanone Kaffeesatz', sans-serif;;font-weight:400;color:#fff;text-shadow:1px 1px 0 #111;text-align:center;}
p{text-shadow:1px 1px 0 #111;font-family:'PT Sans', sans-serif;;font-size:1.2rem;font-weight:400;color:#fff;}
i, button{font-family:'PT Sans', sans-serif;;font-size:1rem;font-weight:400;color:#fff;}
.footext{text-shadow:none;width:100%;font-family:'PT Sans', sans-serif;;font-size:1rem;font-weight:400;color:#fff;line-height:1.5rem;float:left;}
#about-inner .posts{padding:2% 5% 5% 5%;}
#supportbtn > span{text-transform:none;}
#stats.section{background:linear-gradient(15deg, #80d0c7 0%, #13547a 100%);width:100%;position:relative;height:100vh;}
#storybtn.button-support{font-weight:900;background:url(../media/story.png)center/cover no-repeat;background-color:#222;}
#storybtn.button-support:hover{background:url(../media/story.png)center/cover no-repeat,linear-gradient(-225deg, #22E1FF 0%, #1D8FE1 48%, #625EB1 100%);}
@media screen and (min-width:801px){button#donatebutton{display:block;}button#donatebuttonmob{display:none;}}
@media screen and (max-width:800px){button#donatebutton{display:none;}button#donatebuttonmob{display:block;}}
@media screen and (min-width:801px) and (max-width:1024px){#stats.section{background:linear-gradient(15deg, #80d0c7 0%, #13547a 100%);}
#systems.counter{float:left;padding:0 32% 0 32%}
#people.counter{float:left;padding:0 32% 0 32%}
#communities.counter{float:left;padding:0 32% 0 32%}
}
@media screen and (min-width:1024px) and (max-width:1250px){#section-inner-3.section-inner{width:33.33%;position:relative;float:left;padding-top:3%;}
#systems.counter{float:left;padding:0 20% 0 20%;}
#people.counter{float:left;padding:0 20% 0 20%;}
#stats.section{background:linear-gradient(15deg, #80d0c7 0%, #13547a 100%);height:40vh;}
#communities.counter{float:left;padding:0 30% 0 30%;}}
@media screen and (min-width:1250px) and (max-width:1599px){#systems.counter{float:left;padding:0 25% 0 25%;}
#section-inner-3.section-inner{width:33.33%;position:relative;float:left;padding-top:3%;}
#people.counter{float:left;padding:0 25% 0 25%;}
#stats.section{background:linear-gradient(15deg, #80d0c7 0%, #13547a 100%);height:40vh;}
#technology.section{position:relative;background:#fff;height:125vh;}
#communities.counter{float:left;padding:0 38% 0 38%;}}
@media screen and (min-width:1601px) and (max-width:1920px){p, i, button{font-family:'PT Sans', sans-serif;;font-size:1.5rem;font-weight:400;color:#fff;}
button.button-donate{font-size:1.7rem;}
#technology.section{position:relative;background:#fff;height:90vh;}
}
@media screen and (min-width:1600px) and (max-width:1900px){#systems.counter{float:left;padding:0 30% 0 30%;}
#people.counter{float:left;padding:0 30% 0 30%;}
#technology.section{position:relative;background:#fff;height:100vh;}
#communities.counter{float:left;padding:0 38% 0 38%}
}
@media screen and (min-width:1900px) and (max-width:1999px){#systems.counter{float:left;padding:0 33% 0 33%}
#people.counter{float:left;padding:0 33% 0 33%}
#communities.counter{float:left;padding:0 42% 0 42%}
}
@media screen and (min-width:1600px){#stats.section{background:linear-gradient(15deg, #80d0c7 0%, #13547a 100%);height:30vh;}
#section-inner-3.section-inner{width:33.33%;position:relative;float:left;padding-top:4%;}
button.button-support{font-weight:900;font-size:1.3rem;background:url(../media/history.png)bottom/cover no-repeat, #000;background-color:#000;}
button.button-support:hover{background:url(../media/history.png)bottom/cover no-repeat, linear-gradient(to right, #fa709a 0%, #fee140 100%);;}}
.copyright a{color:#fff;}
@media screen and (min-width:2000px){h1{font-size:5rem;font-family:'Yanone Kaffeesatz', sans-serif;;font-weight:400;color:#fff;text-shadow:1px 1px 0 #111;}
#section-inner-3.section-inner{width:33.33%;position:relative;float:left;padding-top:6%;}
button.button-donate{font-size:2.5rem;}
h2{font-size:3rem;font-family:'Yanone Kaffeesatz', sans-serif;;font-weight:400;color:#fff;text-shadow:1px 1px 0 #111;}
button.button-support{font-weight:900;font-size:2rem;background:url(../media/history.png)bottom/cover no-repeat, #000;background-color:#000;}
p{text-shadow:1px 1px 0 #111;}
p, i, button{font-family:'PT Sans', sans-serif;;font-size:2rem;font-weight:400;color:#fff;}
#systems.counter{float:left;padding:0 38% 0 38%}
#people.counter{float:left;padding:0 38% 0 38%}
#technology.section{position:relative;background:#fff;height:70vh;}
#communities.counter{float:left;padding:0 43% 0 43%}
}
a{color:#333;text-decoration:none;}
a:hover{color:#222;}
#container{position:relative;width:100%;}
header{width:100%;height:15%;min-height:2%;max-height:7%;background:#222;position:fixed;top:0;z-index:10;box-shadow:0 0.4em 1em #222;}
header .logo{position:relative;float:left;width:20%;height:100%;background:transparent;}
header .logo:hover{background:#fff;}
header .logo .logo-inner{position:relative;margin:0 auto;width:80%;height:100%;background:url("../media/logo1.png") no-repeat center center;background-size:contain;}
header .logo .logo-inner:hover{position:relative;margin:0 auto;width:80%;height:100%;background:url("../media/logo2.png") no-repeat center center;background-size:contain;}
header nav{position:relative;float:left;width:60%;height:100%;background:transparent;}
.button{position:relative;background:transparent;width:25%;height:100%;border:none;color:white;text-align:center;text-decoration:none;float:left;cursor:pointer;font-family:'PT Sans', sans-serif;outline:none;text-transform:uppercase;}
#active.button{cursor:default;}
#active.button:hover{background:#222;}
.button:hover{background:#17aae4;}
#section-inner .center{display:flex;width:35%;margin:0 auto;}
#section-inner .center-fund{display:flex;width:100%;margin:0 auto;}
.section-inner-quote{width:100%;float:left;}
.button-inner{position:relative;margin-top:10%;width:100%;background:#17aae4;border:none;color:white;text-align:center;text-decoration:none;float:left;cursor:pointer;font-family:'PT Sans', sans-serif;;outline:none;padding:1.5rem;border:none;text-transform:uppercase;border-radius:1rem;}
.button-inner-water{position:relative;width:100%;background:#17aae4;border:none;color:white;text-align:center;text-decoration:none;float:left;cursor:pointer;font-family:'PT Sans', sans-serif;;outline:none;padding:1.5rem;border:none;text-transform:uppercase;border-radius:1rem;}
.button-support{font-weight:900;font-size:1rem;text-shadow:1px 1px 0 #000;position:relative;width:100%;background:url(../media/history.png) bottom/cover no-repeat, #111;border:none;color:white;text-align:center;text-decoration:none;cursor:pointer;font-family:'PT Sans', sans-serif;;outline:none;padding:15%;border:none;text-transform:uppercase;border-radius:1rem;}
.button-support:hover{background:url(../media/history.png) bottom/cover no-repeat,linear-gradient(to right, #fa709a 0%, #fee140 100%);}
#post.section-inner{padding:5% 10% 5% 15%;}
.button-donate{-webkot-transition:background-position 1s;transition:background-position 1s;font-size:1.5rem;position:relative;width:100%;background-size:cover;background-repeat:no-repeat;background-position:center top;background-image:url(../media/donate.jpg);text-shadow:1px 1px 0 #000;border:none;color:white;text-align:center;text-decoration:none;float:left;cursor:pointer;font-family:'PT Sans', sans-serif;outline:none;padding:5%;border:none;text-transform:uppercase;border-radius:1rem;}
.button-inner-water:hover,.button-inner:hover{background-color:#1287b6;}
.button-donate:hover{background-position:center center;}
.button-popup{background:#17aae4;color:white;text-decoration:none;float:right;cursor:pointer;font-family:'PT Sans', sans-serif;;outline:none;padding:1%;border:none;text-transform:uppercase;position:absolute;right:0;}
.button-popup:hover{background-color:#1287b6;}
button.af{position:relative;width:100%;height:8vh;border:none;outline:none;cursor:pointer;background:url("../media/af.png") no-repeat center center;background-size:contain;}
button.ac{position:relative;width:100%;height:8vh;border:none;outline:none;cursor:pointer;background:url("../media/ac.png") no-repeat center center;background-size:contain;}
button.af:hover, button.ac:hover{opacity:0.5;}
header .social{position:relative;float:left;width:20%;height:100%;background:transparent;}
header .social .button{width:33.33%;}
#content{position:relative;width:100%;height:100%;}
#content .content-inner{position:relative;height:100%;width:100%;}
#intro.section{background:transparent;background-size:cover;min-height:100vh;}
#water1.section{background:url("../media/waterbg.jpg") center/cover no-repeat;}
#water1-inner.section-inner{padding:5% 10% 3% 10%;}
#water1-inner p{text-shadow:none;}
.center-water{padding:1% 30% 8% 30%;}
#water2.section{}
#water2-inner.section-inner{padding:5% 10% 0% 10%;}
#work.section{background:url("../media/work.jpg");height:50%;background-attachment:fixed;background-position:center top;background-repeat:no-repeat;background-size:cover;}
#quote.section{background-color:#222;background:url("../media/quote.jpg");height:50%;background-attachment:fixed;background-position:center top;background-repeat:no-repeat;background-size:cover;}
#quote.section #section-inner.section-inner h1, #quote.section #section-inner.section-inner h2{text-align:left;}
#about.section{background:linear-gradient(15deg, #80d0c7 0%, #13547a 100%);}
#about-inner.section-inner{padding:5% 5% 1% 5%;}
#pictures.section{position:relative;background:#222;height:100vh;}
#map.section{position:relative;float:left;width:100%;background-color:#222;background:url("../media/map.jpg");height:50vh;background-attachment:fixed;background-position:center top;background-repeat:no-repeat;background-size:cover;}
#pictures.section-inner{padding:0;}
#donation.section{position:relative;float:left;width:100%;background:linear-gradient(15deg, #80d0c7 0%, #13547a 100%)}
#donation-inner.section-inner{padding:5%;width:40%;margin:0 auto;}
#fund.section{background-color:#222;width:100%;position:relative;float:left;background-image:url("../media/waves.png");background-color:#ddd;background-repeat:repeat-x;background-position:center bottom;background-attachment:scroll;background-size:70% 70%;animation-name:wave2, forever2;animation-delay:0s, 3s;animation-duration:3s, 1s;animation-iteration-count:1, infinite;webkit-animation-name:wave2, forever2;webkit-animation-delay:0s, 3s;webkit-animation-duration:3s, 4s;webkit-animation-iteration-count:1, infinite;}
#videos.section{position:relative;width:100%;float:left;}
video#video2{position:relative;width:100%;padding:4%;border-radius:1.5rem;}
video#video3{position:relative;width:75%;margin:0 auto;left:12%;border-radius:1.5rem;margin-top:3%;margin-bottom:3%;}
@-webkit-keyframes wave2{from{height:2000px;}
to{height:700px;}
}
@keyframes wave2{from{height:2000px;}
to{height:700px;}
}
@-webkit-keyframes forever2{from{background-position:bottom right;}
to{background-position:bottom left;}
}
@keyframes forever2{from{background-position:bottom right;}
to{background-position:bottom left;}
}
#fund #section-inner{background:url("../media/fundraising.png");height:100vh;background-repeat:no-repeat;background-size:cover;}
#stats #section-inner-3 h1, #stats #section-inner-3 h2{text-shadow:none;}
#technology #section-inner-2 h1, #technology #section-inner-2 p{text-shadow:none;color:#222;}
#technology #section-inner-2 ol li{text-shadow:none;font-family:'PT Sans', sans-serif;;color:#222;}
#about-inner h1,#about-inner p{text-shadow:none;}
#section-inner-fund h1, #section-inner-fund h2, #section-inner-fund p{text-shadow:none;font-family:'PT Sans', sans-serif;;color:#222;}
#section-inner-2.section-inner{width:40%;position:relative;float:left;padding:5%;}
#post.section-inner-2{width:40%;position:relative;display:table-cell;padding:1% 2% 2% 2%;}
#section-inner-foo.section-inner{width:50%;position:relative;float:left;}
#section-inner-fund.section-inner{width:30%;position:relative;float:left;padding:0%;}
#technology.section-inner{position:relative;float:left;width:40%;height:100%;background:url("../media/technology.jpg") no-repeat center center;background-size:contain;}
#section-inner-videos.section-inner{width:25%;position:relative;float:left;padding:4%;}
#section-inner-video.section-inner{width:50%;position:relative;padding:4%;margin:0 auto;}
#section-inner-4.section-inner{width:100%;position:relative;}
#section-inner-5.section-inner{width:15%;position:relative;float:left;padding:5%;}
footer{position:relative;width:100%;background:#222;float:left;box-shadow:0em -0.5em 1em #222;}
footer .copyright{position:relative;text-align:center;color:#fff;font-family:'PT Sans', sans-serif;;float:left;width:100%;height:100%;background:transparent;padding-top:1%;}
@media screen and (max-width:800px){#intro.section{background:url("../media/posterintro.jpg") no-repeat;background-size:cover;}
#intro.section{background:url("../media/posterintro.jpg") center/cover no-repeat;}
#work.section{background:url("../media/work.jpg") center/cover no-repeat;}
#quote.section{background:url("../media/quote.jpg") center/cover no-repeat;}
#map.section{background:url("../media/map.jpg") center/cover no-repeat;height:40vh;}
#video{display:none;}
#systems.counter{float:left;padding:0 35% 0 35%;margin-top:5%;}
#people.counter{float:left;padding:0 35% 0 35%}
#communities.counter{float:left;padding:0 42% 0 42%}
.section .section-inner{padding:20% 5% 5% 5%;}
#section-inner-2.section-inner{width:87%;}
#post.section-inner-2{width:100%;display:block;}
#section-inner-3.section-inner, #section-inner-4.section-inner{width:100%;}
#section-inner-videos.section-inner{width:87%;}
#section-inner-video.section-inner{width:87%;}
#intro.section{height:100vh;background-position:center center;padding-top:8%;}
#water.section{height:100vh;background-position:center center;padding-top:8%;}
#section-inner-3.section-inner{padding:0;}
#fund.section{background:;height:100vh;}
#section-inner .center{width:80%;}
#section-inner .center-fund{width:100%;}
#stats.section{height:105vh;background:linear-gradient(15deg, #80d0c7 0%, #13547a 100%)}
#pictures.section{height:100%;}
#cssSlider{height:auto;}
#technology.section{position:relative;background:#fff;height:200vh;}
#technology.section-inner{width:75%;left:5%;height:30vh}
.button-support{width:100%;font-size:1rem;padding:5%;margin-top:5%;}
#post.section-inner{padding:5% 5% 0 12%;}
#donation-inner.section-inner{padding:10% 3% 10% 3%;width:80%;margin:0 auto;}
button.button-donate{font-size:1.2rem;}
.button-inner{padding:1rem;}
p{font-size:1rem;}
}
@media screen and (max-width:359px){header{height:8%;max-height:8%;}
}
@media screen and (max-width:800px) and (orientation:landscape){.section .section-inner{padding:5%;}
#intro.section{height:135vh;padding-top:2%;}
#water.section{height:135vh;padding-top:2%;}
#section-inner-3.section-inner{width:87%;}
#stats.section{height:110vh;background:linear-gradient(15deg, #80d0c7 0%, #13547a 100%)}
#quote.section{background-position:center top;}
#about #section-inner-2.section-inner{width:40%;height:100vh;}
#map.section{height:60vh;}
.button-support{width:100%;font-size:1rem;padding:5%;background-size:cover;}
#post.section-inner{padding:5% 5% 0 12%;margin-bottom:10%;}
#systems.counter{float:left;padding:0 30% 0 30%;}
#people.counter{float:left;padding:0 25% 0 25%;}
#communities.counter{float:left;padding:0 35% 0 35%;}
}
@media screen and (max-width:1250px) and (orientation:landscape){#technology.section{height:170vh;position:relative;background:#fff;}}
@media screen and (max-width:600px){header .logo{width:100%;padding-top:1%;background:#222;padding-bottom:1%;}
header nav{width:100%;background:#222;box-shadow:0 0.4em 1em #222;}
header .social{display:none;}
footer .copyright{width:100%;background:#222;}
footer .socials{position:relative;float:left;width:100%;height:100%;background:#222;padding:1% 0 1% 0;}
h1{font-size:2rem;}
footer .socials .button{width:33.33%}
#systems.counter{float:left;padding:0 18% 0 18%}
#people.counter{float:left;padding:0 18% 0 18%;}
#communities.counter{float:left;padding:0 33% 0 33%;}
}
@media screen and (min-width:600px){footer .socials{display:none;}
#section-inner.section-inner, #section-inner2.section-inner, #section-inner3.section-inner, #section-inner4.section-inner{padding:10%;}
video#video{position:fixed;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:-100;-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);background:url("../media/posterintro.jpg") no-repeat;background-size:cover;}
#cssSlider{height:100vh;}
}
#cssSlider{width:100%;overflow:hidden;height:auto;}
#sliderImages{width:5000%;overflow:hidden;animation:slide 16s infinite;-moz-animation:slide 16s infinite;-webkit-animation:slide 16s infinite;-o-animation:slide 16s infinite;}
#sliderImages img{float:left;width:100vw;}
@keyframes slide{0%{margin-left:0vw;}
17%{margin-left:0vw;}
20%{margin-left:-100vw;}
37%{margin-left:-100vw;}
40%{margin-left:-200vw;}
57%{margin-left:-200vw;}
60%{margin-left:-300vw;}
77%{margin-left:-300vw;}
80%{margin-left:-400vw;}
100%{margin-left:-400vw;}
}
@-moz-keyframes slide{0%{margin-left:0vw;}
17%{margin-left:0vw;}
20%{margin-left:-100vw;}
37%{margin-left:-100vw;}
40%{margin-left:-200vw;}
57%{margin-left:-200vw;}
60%{margin-left:-300vw;}
77%{margin-left:-300vw;}
80%{margin-left:-400vw;}
100%{margin-left:-400vw;}
}
@-webkit-keyframes slide{0%{margin-left:0vw;}
17%{margin-left:0vw;}
20%{margin-left:-100vw;}
37%{margin-left:-100vw;}
40%{margin-left:-200vw;}
57%{margin-left:-200vw;}
60%{margin-left:-300vw;}
77%{margin-left:-300vw;}
80%{margin-left:-400vw;}
100%{margin-left:-400vw;}
}
@-o-keyframes slide{0%{margin-left:0vw;}
17%{margin-left:0vw;}
20%{margin-left:-100vw;}
37%{margin-left:-100vw;}
40%{margin-left:-200vw;}
57%{margin-left:-200vw;}
60%{margin-left:-300vw;}
77%{margin-left:-300vw;}
80%{margin-left:-400vw;}
100%{margin-left:-400vw;}
}
.modal-window{position:fixed;background-color:rgba(17, 17, 17, 0.5);top:0;right:0;bottom:0;left:0;z-index:999;opacity:0;pointer-events:none;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.modal-window:target{opacity:1;pointer-events:auto;}
.modal-window>div{width:80%;position:relative;margin:0 auto;background:#fff;border-top-right-radius:1rem;border-top-left-radius:1rem;}
@font-face{font-family:'icomoon';src:url('../fonts/icomoon.eot');src:url('../fonts/icomoon.eot') format('embedded-opentype'),
url('../fonts/icomoon.ttf') format('truetype'),
url('../fonts/icomoon.woff') format('woff'),
url('../fonts/icomoon.svg') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-facebook:before{content:"\f09a";}
.icon-twitter:before{content:"\f099";}
.icon-instagram:before{content:"\f16d";}
.counter-text{position:relative;width:100%;float:left;}
.counter span{float:left;width:50px;height:80px;margin:0;padding:0;text-indent:-9999px;font-size:0.0001em;background-image:url(../media/CounterWhite.png);}
section#stats.section .counter .digit-0{background-position:0 -800px;}
section#work-stats.section:hover .counter .digit-0{background-position:0 -800px;animation-name:digitSpin0;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin0;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin0;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
section#stats.section .counter .digit-1{background-position:0 -80px;}
section#work-stats.section:hover .counter .digit-1{background-position:0 -80px;animation-name:digitSpin1;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin1;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin0;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
section#stats.section .counter .digit-2{background-position:0 -160px;}
section#work-stats.section:hover .counter .digit-2{background-position:0 -160px;animation-name:digitSpin2;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin2;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin2;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
section#stats.section .counter .digit-3{background-position:0 -240px;}
section#work-stats.section:hover .counter .digit-3{background-position:0 -240px;animation-name:digitSpin3;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin3;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin3;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
section#stats.section .counter .digit-4{background-position:0 -320px;}
section#work-stats.section:hover .counter .digit-4{background-position:0 -320px;animation-name:digitSpin4;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin4;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin4;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
section#stats.section .counter .digit-5{background-position:0 -400px;}
section#work-stats.section:hover .counter .digit-5{background-position:0 -400px;animation-name:digitSpin5;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin5;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin5;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
section#stats.section .counter .digit-6{background-position:0 -480px;}
section#work-stats.section:hover .counter .digit-6{background-position:0 -480px;animation-name:digitSpin6;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin6;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin6;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
section#stats.section .counter .digit-7{background-position:0 -560px;}
section#work-stats.section:hover .counter .digit-7{background-position:0 -560px;animation-name:digitSpin7;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin7;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin7;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
section#stats.section .counter .digit-8{background-position:0 -640px;}
section#work-stats.section:hover .counter .digit-8{background-position:0 -640px;animation-name:digitSpin8;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin8;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin8;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
section#stats.section .counter .digit-9{background-position:0 -720px;}
section#work-stats.section:hover .counter .digit-9{background-position:0 -720px;animation-name:digitSpin9;animation-duration:3s;animation-iteration-count:1;-webkit-animation-name:digitSpin9;-webkit-animation-duration:3s;-webkit-animation-iteration-count:1;-moz-animation-name:digitSpin9;-moz-animation-duration:3s;-moz-animation-iteration-count:1;}
@keyframes digitSpin0{from{background-position:0 0;}
to{background-position:0 -800px;}
}
@keyframes digitSpin1{from{background-position:0 0;}
to{background-position:0 -80px;}
}
@keyframes digitSpin2{from{background-position:0 0;}
to{background-position:0 -160px;}
}
@keyframes digitSpin3{from{background-position:0 0;}
to{background-position:0 -240px;}
}
@keyframes digitSpin4{from{background-position:0 0;}
to{background-position:0 -320px;}
}
@keyframes digitSpin5{from{background-position:0 0;}
to{background-position:0 -400px;}
}
@keyframes digitSpin6{from{background-position:0 0;}
to{background-position:0 -480px;}
}
@keyframes digitSpin7{from{background-position:0 0;}
to{background-position:0 -560px;}
}
@keyframes digitSpin8{from{background-position:0 0;}
to{background-position:0 -640px;}
}
@keyframes digitSpin9{from{background-position:0 0;}
to{background-position:0 -720px;}
}
@-webkit-keyframes digitSpin0{from{background-position:0 0;}
to{background-position:0 -800px;}
}
@-webkit-keyframes digitSpin1{from{background-position:0 0;}
to{background-position:0 -80px;}
}
@-webkit-keyframes digitSpin2{from{background-position:0 0;}
to{background-position:0 -160px;}
}
@-webkit-keyframes digitSpin3{from{background-position:0 0;}
to{background-position:0 -240px;}
}
@-webkit-keyframes digitSpin4{from{background-position:0 0;}
to{background-position:0 -320px;}
}
@-webkit-keyframes digitSpin5{from{background-position:0 0;}
to{background-position:0 -400px;}
}
@-webkit-keyframes digitSpin6{from{background-position:0 0;}
to{background-position:0 -480px;}
}
@-webkit-keyframes digitSpin7{from{background-position:0 0;}
to{background-position:0 -560px;}
}
@-webkit-keyframes digitSpin8{from{background-position:0 0;}
to{background-position:0 -640px;}
}
@-webkit-keyframes digitSpin9{from{background-position:0 0;}
to{background-position:0 -720px;}
}
@-moz-keyframes digitSpin0{from{background-position:0 0;}
to{background-position:0 -800px;}
}
@-moz-keyframes digitSpin1{from{background-position:0 0;}
to{background-position:0 -80px;}
}
@-moz-keyframes digitSpin2{from{background-position:0 0;}
to{background-position:0 -160px;}
}
@-moz-keyframes digitSpin3{from{background-position:0 0;}
to{background-position:0 -240px;}
}
@-moz-keyframes digitSpin4{from{background-position:0 0;}
to{background-position:0 -320px;}
}
@-moz-keyframes digitSpin5{from{background-position:0 0;}
to{background-position:0 -400px;}
}
@-moz-keyframes digitSpin6{from{background-position:0 0;}
to{background-position:0 -480px;}
}
@-moz-keyframes digitSpin7{from{background-position:0 0;}
to{background-position:0 -560px;}
}
@-moz-keyframes digitSpin8{from{background-position:0 0;}
to{background-position:0 -640px;}
}
@-moz-keyframes digitSpin9{from{background-position:0 0;}
to{background-position:0 -720px;}
}
.ourstory{position:relative;width:100%;height:100vh;}
.ourstory iframe{height:100%;width:100%;display:block;}
.maps{position:fixed;width:100%;height:93vh;top:7%;overflow:hidden;}
.maps iframe{height:100%;width:100%;display:block;overflow:hidden;}
@media screen and (max-width:600px){.maps{top:15%;}
.maps iframe{height:79vh;}}
